
  
.panier{
  display:block;
  float:left;
  position:relative
}

#panier .btn { background-color:#fff;
  margin: 3px;
  padding: 5px 10px 5px 10px;
  line-height:15px;
  }

/*#panier a:hover {opacity:1}*/


#panier .supp:hover {
opacity:1
}

#header .main-container { background:none; position: relative; top:35%}

#header .main-container h2 { color:#fff}

.affix {
  top: 90px;
  width: 136px;
}

.affix-bottom {
  position: absolute;
  width: 136px;
}

.affix-top {
  width: 136px;
}

@media (min-width: 1200px) {
  .affix-bottom {
    width: 136px;
  }
}

/*.panier:hover{
	opacity: 1;
	cursor: pointer;	
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}*/

#all-macarons .main-container .btn-boite {background:none}

#all-macarons .main-container .btn-boite :hover{
	background: url(/images/boite-ajouter-au-panier.png) no-repeat;}

.nopadding {padding:0}


@media (max-width: 768px) {
#all-macarons .main-container p {
  margin: 0 0 5px;
}
#all-macarons figure.effect-sadie p {
    padding: 0 0 30px 0;
}
#all-macarons figure.effect-sadie p.btn {
    padding: 4px 4px; font-size:8px
}
#portfolio-container figure img {
    padding: 0 0 0 12px
}

figure.effect-sadie p.btn {
  margin-left:auto;
  margin-right:auto 
}
}



.info_hover{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	opacity: 0;
	padding: 30px 20px 0px 20px;
  font-size:12px;
  background-color: rgba(255,255,255,1);
  color: #000;
  z-index:999;
}

.info_hover {	
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.panier:hover .info_hover{
	opacity: 1;
	cursor: pointer;	
  z-index:999;
	-webkit-transform: scale(2.1);
	-ms-transform: scale(2.1);
	transform: scale(2.1);
}

.info_hover  h3 {
  margin: 0 0 0 0;
  color:#fff;
  font-weight:900}

.info_hover {	
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.panier span.circle span.plus {
  width: 15px;
  height: 15px;
  display: none;
  text-align: center;
  position: absolute;
  top: 30%;
  left: 16%;
  border-radius: 100%;
  background: rgba(255, 255, 255, 1);display: inline-block;
  font-weight: bold;
  font-size: 12px;
  line-height:15px;
  color:#000;
}

#panier .deleteboite .fa {
    color: #FF0000;
}

panier-nav a, .cart-top-title a span.icon {background-size: 24px 20px;}
panier-nav  a {display: block;background: #1189D9 url('/img/icon_cart.png') 50% 50% no-repeat;width: 38px;height: 38px;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%; margin: 0 50px 10px 0 }
panier-nav  a:hover {background-color: #322c29;text-decoration: none;}

a#panier-nav span {
    background: #FF0004;
    color: #fff;
    width: 20px;
    height: 20px;
    padding: 0px;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    line-height:18px;
    margin: -36px 0 0 50px;
    border-radius: 100%;
}

.navigation-fixed a#panier-nav span {
    margin: -48px 0 0 50px;
}

p.required {font-size: 12px;text-align: left;color: #f00;}


#commande-liste .boite16 {background:none; max-width:720px;min-height:450px; border: solid 3px #fff; margin-left:auto; margin-right:auto; padding:10px}
#commande-liste .boite16 div {width:25%; height:100px; display:block}
#commande-liste .boite16 img {height:79px; width:50px; margin-left:61px}
#commande-liste .boite16 p { font-size:12px; padding:0 5px; line-height:12px}


#panier-liste .button {
    text-transform: uppercase;
    color: #fff;
    background-color: #979899;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0;
    white-space: nowrap;
    -webkit-transition: background 150ms;
    -moz-transition: background 150ms;
    transition: background 150ms;
    padding: 12px 24px;
    font-size: 14px;
    line-height: 1.5;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#panier-liste .button:hover{
    background: #fff;
    color: #393939;
}

@media (max-width: 768px) {
#commande-liste .boite16 {min-height:200px;}
#commande-liste .boite16 img {height:0; width:0; display:none}
#commande-liste .boite16 div {width:25%;height:45px; display:block}
#commande-liste .boite16 p { font-size:9px;}
}

#commande-liste .boite32 {background:none; max-width:720px;min-height:590px; border: solid 3px #fff; margin-left:auto; margin-right:auto; padding:10px}
#commande-liste .boite32 div {width:85px; height:130px; display:block}
#commande-liste .boite32 img {width:50px;display:block; margin-left:20px}
#commande-liste .boite32 p { font-size:12px; padding:0 5px; line-height:12px}
@media (max-width: 768px) {
#commande-liste .boite32 {min-height:200px;}
#commande-liste .boite32 img {height:0; width:0; display:none}
#commande-liste .boite32 div {width:12%;height:45px; display:block}
#commande-liste .boite32 p { font-size:9px;}
}


#compte ul, #compte ol, #commande ul, #commande ol, #livraison ul, #livraison ol, #panier-liste ul {list-style: none;}

.form-list li { margin:0 0 8px; }
.form-list label.required {}
.form-list label.required em { float:right; font-style:normal; color:#eb340a; top:0; right:-8px; }
.form-list li.control { width:300px; margin:0 0 0 20px}
.form-list li.control label { float:right; position:absolute; z-index:0; margin:-20px 0 0 20px; padding:0 0 3px 2px;}
.form-list li.control input.radio, .form-list li.control input.checkbox { margin-right:6px; }
.form-list li.control .input-box { clear:none; width:auto; }

.form-list .input-box { display:block; clear:both; width:100%;}
.form-list .field { float:left; width:49%; height:72px; }
.form-list input.input-text { width:90%; color:#000; background-color:#fff; font-size:18px; padding: 6px 12px;border-radius:3px; border:1px solid #ccc}
.form-list textarea { width:100%; height:10em; padding:5px }
.form-list select { width:90%;color:#000; font-size:18px; padding: 8px 12px;border-radius:3px; border:1px solid #ccc }
.form-list li.wide .input-box { width:100%;  }
.form-list li .wide input.input-text { width:93%; }
.form-list li .wide textarea { width:100%; }
.form-list li .wide select { width:100%; padding:5px}
.form-list .small { float:left; width:32%; height:72px; }
.form-list li .additional-row { border-top:1px solid #ccc; margin-top:10px; padding-top:7px; }
.form-list li .additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }

#commande .button, #compte .button, #livraison .button, #commande .button, #livraison .button, #expedition .button, #paiement .button {
    text-transform: uppercase;
    color: #fff;
    background-color: #979899;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0;
    white-space: nowrap;
    -webkit-transition: background 150ms;
    -moz-transition: background 150ms;
    transition: background 150ms;
    padding: 12px 24px;
    font-size: 14px;
    line-height: 1.5;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#commande h1, #commande h2, #commande h3, #commande h4, #commande h5, #commande h6, #commande .h1, #commande .h2, #commande .h3, #commande .h4, #commande .h5, #commande .h6, #commande label {
    color: #fff;
}

#commande, #livraison, #paiement {background: none}
#commande .with-breaker:before, #livraison .with-breaker:before, #paiement .with-breaker:before {background: #BfBfBf}
#commande .with-breaker:after, #livraison .with-breaker:after, #paiement .with-breaker:after {color: #BfBfBf}

#commande .button:hover, #compte .button:hover, #livraison .button:hover, #commande .button:hover, #livraison .button:hover, #paiement .button:hover  { background:#fff; color:#393939}

#panier .fa, #commande .fa, #compte .fa, #livraison .fa, #commande .fa, #livraison .fa, #expedition .fa, #paiement .fa   { color:#fff;}

#panier .fa.fa-trash  { color: #A5A5A5;	-webkit-transition: 0.3s all ease;	-moz-transition: 0.3s all ease;	-o-transition: 0.3s all ease;	-ms-transition: 0.3s all ease;	transition: 0.3s all ease;}
#panier .fa.fa-trash:hover  { color: #000;}

#commande .error {color: #E70003}

#commande .btn { padding: 12px 24px; font-size: 14px;}


#compte input[type="text"], select, textarea {
 background: #fff;
}

bu

#panier .btn.btn-white-primary { background-color:#969798; color:#fff}
#panier .btn.btn-white-primary:hover{ background-color:#FFF; color:#000}

span.agree a {color:#fff; font-weight:900}

#panier-liste .input-box { display:block; clear:both; width:100%;}
#panier-liste input.input-text { width:90%; color:#000; font-size:14px; padding: 3px 6px;border-radius:3px; border:1px solid #ccc}
#panier-liste input.CodePromo { color:#000; font-size:14px; padding: 3px 6px;border-radius:3px; border:1px solid #ccc}
#panier-liste .button.btn-validate {  white-space: normal;}

#panier .gift  td  { color:#fff}

.addbasket { text-align:center}
.addbasket h1 { font-size:18px;margin: 0 0 10px; font-weight:900}


@media (max-width: 768px) {
#panier-liste .button.btn-validate { max-width:260px}
}


#boutique-en-ligne h1 {font-size:28px}
#boutique-en-ligne h2 {font-size:24px}

#boutique-en-ligne a {color:#fff}
#boutique-en-ligne a:hover {opacity:1; text-decoration:none}
